meta:
  title: 'Introduction to Database Systems'
  language: en
toc:
  - label: Module 1 - Introduction to Database and SQL
    source_path: 1.docx
    start_section: true
  - label: Module 2 - Relational Diagram for Data Analysis - ER & SQL
    source_path: 2.docx
  - label: Module 3 - Map ER to Schema Normalization
    source_path: 3.docx
  - label: Module 4 - Physical DB Design and DB Security
    source_path: 4.docx
  - label: Module 5 - SQL and ER
    source_path: 5.docx
  - label: Module 6 - Client Server DB Architecture
    source_path: 6.docx
  - label: Module 7 - Data Warehouse
    source_path: 7.docx
  - label: Module 8 - Virtual Desktop and Implementing SQL Queries
    source_path: 8.docx